using InABox.Core;

namespace InABox.Avalonia.Platform.iOS;

public class iOS_PdfRenderer : IPdfRenderer
{

    public Logger? Logger { get; set; }

    public byte[]? RenderPdf(byte[]? pdf, int page, int dpi)
        => null;

    public Task<byte[]?> RenderPdfAsync(byte[]? pdf, int page, int dpi)
        => Task.Run(() => RenderPdf(pdf, page, dpi));
}